RubyGems Navigation menu

globalize-accessors 0.2.1

Define methods for accessing translated attributes

Versionen:

  1. 0.2.1 - May 15, 2015 (9 KB)
  2. 0.2.0 - February 03, 2015 (9,5 KB)
  3. 0.1.5 - August 16, 2014 (9,5 KB)
  4. 0.1.4 - July 29, 2014 (9,5 KB)
  5. 0.1.3 - December 25, 2013 (9 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (1):

  • globalize >= 5.0.0, ~> 5.0
  • Development Abhängigkeiten (3):

    Besitzer:

    Autoren:

    • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki, Chris Salzberg

    SHA 256-Prüfsumme:

    d1f7efbce8f95582f7a4cb2c45698fdaf488ca1effff3578c474f57f573b8b42

    Downloads insgesamt 1.626.992

    Für diese Version 1.433.559

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: >= 1.3

    Links: